Subject: Re: [TI994A] OT: free Amiga?

From: Owen Brand <[email-masked]>
Date: Tue, 16 Apr 2013 23:35:15 -0600

Nice pics Greg, thank you for the links.

At night I do not have reliable internet access for atariage or decent searches because my phone is terrible.  I do, however, have email.  :)

Owen

Sent from Huawei Mobile

Gregory McGill <[email-masked]> wrote:

>http://gona.mactar.hu/Commodore/monitor/Commodore_monitors_by_model_number.html
>its a 1080 from the picture
>
>http://gona.mactar.hu/Commodore/monitor/schematics/1080A_Color_Monitor_Service_Manual_3140041-02.pdf
>manual..shows
>the connectors and switch
>
>Greg
>
>
>On Tue, Apr 16, 2013 at 9:55 PM, Owen Brand <[email-masked]>wrote:
>
>> **
>>
>>
>> Awesome. Hopefully I can pick it up tomorrow to replace my TI monitor that
>> just bit the dust. :)
>>
>>
>> Owen
>>
>> Sent from Huawei Mobile
>>
>> Gregory McGill <[email-masked]> wrote:
>>
>> >sure is.. does composite just fine
>> >
>> >Greg
>> >
>> >
>> >On Tue, Apr 16, 2013 at 9:30 PM, Owen Brand <[email-masked]
>> >wrote:
>> >
>> >> **
>>
>> >>
>> >>
>> >> The computer is gone.... But he still has the monitor. Is it 4A
>> compatible?
>> >>
>> >> Owen
>> >>
>> >> Sent from Huawei Mobile
>> >>
>> >>
>> >> Gregory McGill <[email-masked]> wrote:
>> >>
>> >> >Cool the Amiga 1000 was the first multimedia PC did emulation of other
>> >> >systems first too
>> >> >On Apr 16, 2013 9:41 AM, "Owen Brand" <[email-masked]>
>> wrote:
>> >> >
>> >> >> **
>> >>
>> >> >>
>> >> >>
>> >> >> I sent him an eMail. Hopefully it's still available. =)
>> >> >>
>> >> >>
>> >> >> Owen
>> >> >>
>> >> >> ------------------------------
>> >> >> *From:* Gregory McGill <[email-masked]>
>> >> >> *To:* ti994a <[email-masked]>
>> >> >> *Sent:* Tuesday, April 16, 2013 10:40 AM
>> >> >> *Subject:* Re: [TI994A] OT: free Amiga?
>> >>
>> >> >>
>> >> >>
>> >> >> I'd go get it, the monitor will work with a geneve I have a
>> collection
>> >> of
>> >> >> them they were my computer of choice after the 4/a :)
>> >> >>
>> >> >> Greg
>> >> >>
>> >> >>
>> >> >> On Tue, Apr 16, 2013 at 9:36 AM, Owen Brand <
>> [email-masked]
>> >> >wrote:
>> >> >>
>> >> >> **
>> >>
>> >> >>
>> >> >> http://denver.craigslist.org/zip/3715416783.html
>> >> >>
>> >> >>
>> >> >> Free, right down the street... These have any value other than
>> >> sentimental?
>> >> >>
>> >> >>
>> >> >>
>> >> >>
>> >> >>
>> >> >>
>> >>
>> >>
>> >>
>>
>>  
>>